Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 819199 - added maven pom
Summary: added maven pom
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: junitperf
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mat Booth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 819344 821283
TreeView+ depends on / blocked
 
Reported: 2012-05-05 16:13 UTC by gil cattaneo
Modified: 2012-12-14 08:46 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-14 08:46:24 UTC
Type: Bug


Attachments (Terms of Use)
added maven pom (3.34 KB, patch)
2012-05-05 16:13 UTC, gil cattaneo
no flags Details | Diff
modified Gil's patch to fix Group (3.46 KB, patch)
2012-12-13 15:48 UTC, David Xie
no flags Details | Diff

Description gil cattaneo 2012-05-05 16:13:13 UTC
Created attachment 582293 [details]
added maven pom

Description of problem:
pom file is required for build spme deps for sonar 3.0 http://www.sonarsource.org/

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 David Xie 2012-12-13 15:48:12 UTC
Created attachment 663021 [details]
modified Gil's patch to fix Group


Note You need to log in before you can comment on or make changes to this bug.